package com.example.sleep.recyclerView;

/**
 * 用来绘制记录的类
 */
public class Trace {
    private String Date; // 记录的日期
    private String Time; // 记录的时间

    public Trace(String mDate, String mTime) {
        this.Date = mDate;
        this.Time = mTime;
    }

    public String getDate() {
        return Date;
    }

    public String getTime() {
        return Time;
    }
}
